unit frmModeloRelatorioSimplesUnt;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, FMTBcd, DB, SqlExpr, QuickRpt, QRCtrls, StdCtrls, ExtCtrls;

type
  TfrmModeloRelatorioSimples = class(TForm)
    QuickRep1: TQuickRep;
    DetailBand1: TQRBand;
    SummaryBand1: TQRBand;
    TitleBand1: TQRBand;
    GroupBox1: TGroupBox;
    QRSysData1: TQRSysData;
    SQLQuery1: TSQLQuery;
    procedure evFecharJanela(Sender: TObject; var Action: TCloseAction);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmModeloRelatorioSimples: TfrmModeloRelatorioSimples;

implementation

{$R *.dfm}

procedure TfrmModeloRelatorioSimples.evFecharJanela(Sender: TObject;
  var Action: TCloseAction);
begin
 Action := caFree;
end;

end.
